@charset "utf-8";

body {
    color: #444444;
    font-size: 16px;
    font-family: Microsoft YaHei, Simsun, SimHei, Arial;
    -webkit-text-size-adjust: none;
    min-width: 320px;
}

body,
button,
dd,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
input,
legend,
li,
ol,
p,
pre,
textarea,
ul {
    padding: 0;
    margin: 0;
}

li,
ol,
ul {
    list-style: none;
}

img {
    display: block;
    border: none;
    border: 0;
    max-width: 100%;
}

a {
    text-decoration: none;
    color: #444444;
    noline: expression(this.onFocus=this.blur());
}

a:focus {
    outline: none;
    -moz-outline: none;
}

a:hover {
    color: #e02841;
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 0.9375em;
}

input:focus,
textarea:focus {
    outline: none;
}

input::-webkit-input-placeholder {
    color: #b1bcc4;
}

#search .search_box::-webkit-input-placeholder {
    color: #d1d1d1;
}

.clearfix {
    *zoom: 1
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: ""
}

.clearfix:after {
    clear: both
}

.clear {
    clear: both;
}

.container {
    max-width: 1400px;
    margin: 0 auto;
    clear: both;
}

.container:after {
    clear: both;
}

/* .container:after,
.container:before {
    display: table;
    content: "";
} */

.boxsizing_c {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

.mb30 {
    margin-bottom: 30px;
}

.mb20 {
    margin-bottom: 20px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
}

/*header --start*/
.fixed {
    position: fixed;
    width: 100%;
    z-index: 2;
    /* border-bottom: 2px solid rgba(255, 255, 255, 0.1);
	background: rgba(0, 0, 0, 0.1); */
    transition: .7s;
}

/* 头部悬停变色 */
.fixed:hover .fixedCont>li>a {
    color: #000000 !important;
    transition: .7s;
}

.fixed:hover .heidi {
    display: none !important;
}

.fixed:hover .baidi {
    display: block !important;
}

.fixed:hover {
    background: #FFFFFF !important;
}

.fixed:hover .sousuo span {
    color: #000000 !important;
    transition: .7s;
}

.fixedon {
    background: #FFFFFF;
}

.heidi {}

.baidi {
    display: none;
}


.fixedBody {
    margin: 0 78px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100px;
}

.fixedCont {
    display: flex;
    position: relative;
}

.fixedCont>li {
    min-width: 72px;
    text-align: center;
    line-height: 100px;
    border-bottom: 2px solid transparent;
    margin: 0 4px;
}

.active {
    border-bottom: 2px solid #00AEEA !important;
}
    .fixedCont > li > a {
        font-size: 14px;
        padding: 0;
    }
.fixedCont a {
    display: inline-block;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    padding: 0 16px;
    width: 100%;
}

.fixedCont>li:hover {
    border-bottom: 2px solid #00AEEA;
}

.fixedCont ul {
    display: flex;
    position: absolute;
    left: 0;
    top: 101px;
    width: 1920px;
    background-color: rgba(0,109,184,0.8);
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    line-height: 80px;
}

.fixedCont>li:hover ul {
    opacity: 1;
    visibility: visible;
}

.fixedCont ul li:hover a {
    color: #ffda45;
}

.shu {
    width: 3px;
    height: 16px;
    background: #B2B2B2;
    margin: auto 20px;
}

/* 搜索框 */
.sousuo {
    line-height: 100px;
    /* padding-left: 10px; */
}

.sousuo span {
    width: 18px;
    height: 18px;
    color: #FFFFFF;
    font-size: 25px;
    font-weight: 300;
}

.search_row {
    width: 220px;
    height: 40px;
    overflow: hidden;
    position: absolute;
    top: 30px;
    right: 0;
    z-index: 1000;
}

.search_tk form {
    width: 220px;
    height: 40px;
    background-color: #fff;
    border-radius: 20px;
    border: 1px solid #DDDFE0;
    position: absolute;
    overflow: hidden;
    display: flex;
    justify-content: flex-end;
}

.search_tk a {
    padding: 0 10px;
    cursor: pointer;
}

.search_tk span {
    line-height: 40px;
    font-size: 20px;
    color: #000;
}

.search_tk input {
    width: 180px;
    height: 40px;
    background-color: #fff;
    border: 0;
    float: left;
    outline: none;
    padding: 0 10px;
    box-sizing: border-box;
    font-size: 16px;
    color: #666;
}

.search_dh {
    right: 0;
    transition: right .8s linear;
}

/* header --end */

/* 栏目头部 */
.lmHeaded {
    position: relative;
}

.lmHeaded img {
    width: 100%;
}

.lmNavigation {
    width: 100%;
    position: absolute;
    bottom: 0;
    background-color: rgba(71, 70, 70, .9);
}

.lmNavigation>div>div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
}

.lmNavigation>div>div a {
    color: #fff;
    font-size: 1rem;
}

.lmNavigation>div>div dl:first-child i {
    padding: 0 .625rem;
}

.lmNavigation>div>div dl:first-child a {
    transition: .3s;
}

.lmNavigation>div>div dl:first-child a:hover {
    color: #00AEEA;
    transition: .3s;
}

.lmNavigation>div>div dl:last-child {
    display: flex;
    align-items: center;
}

.lmNavigation>div>div dl:last-child a {
    display: inline-block;
    padding: 15px 14px;
    font-weight: bolder;
    text-align: center;
    transition: .3s;
    margin: 0 4px;
}

.lmNavigation>div>div dl:last-child a:hover {
    color: #00AEEA;
    transition: .3s;
}

.lmNavigation>div>div dl:last-child .on {
    font-size: 1.25rem;
    color: #00AEEA;
    border-bottom: 4px solid #00AEEA;
}

@media (max-width: 600px) {
    .lmHeaded img{
        margin-top: 50px;
    }
    .lmNavigation {
        position: static;
    }

    .lmNavigation>div>div dl:first-child {
        display: none;
    }

    .lmNavigation>div>div {
        justify-content: center;
    }
}


/*通用列表*/
.common-list {
    margin-top: 8px;
}

.common-list li {
    position: relative;
    padding-left: 15px;
    padding-right: 60px;
    line-height: 36px;
    overflow: hidden;
    vertical-align: top;
}

.common-list li:after {
    position: absolute;
    content: " ";
    left: 0;
    top: 50%;
    margin-top: -1px;
    width: 3px;
    height: 3px;
    background: #999999;
}

.common-list li a {
    float: left;
    max-width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    color: #333333;
}

.common-list li a:hover {
    color: #e02841
}

.common-list li .datetime {
    position: absolute;
    right: 0;
    top: 0;
    color: #bdbdbd;
    font-size: 14px;
}

.more {
    float: right;
    line-height: 41px;
    /* margin-right: 10px; */
}

.more a {
    font-size: 14px;
    color: #666666;
}

.more a:hover {
    color: #0671c8;
}

.infoList li {
    line-height: 36px;
    font-size: 1rem;
    position: relative;
    padding-left: 10px;
    overflow: hidden;
}

.infoList li a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333333
}

.infoList li:after {
    position: absolute;
    content: " ";
    left: 0;
    top: 50%;
    margin-top: -1px;
    width: 3px;
    height: 3px;
    background: #999999;
}

.infoList li a:hover {
    color: #e02841
}


/*侧边栏*/
.mainContent {
    margin-top: 30px;
    margin-bottom: 40px
}

.box-Left {
    width: 24.5%;
}

.sidebar {
    padding: 20px;
    background-color: #FFFFFF;
}

.sidebar h3 {
    font-weight: normal;
    background: url(../images/list3.png)no-repeat center;
    text-align: center;
}

.sidebar h3 a {
    display: block;
    font-size: 2rem;
    padding: 27px 0;
    color: #FFFFFF;
}

/*.sidebar ul li a{line-height: 42px;display: block;text-align: center;background: url(../images/list1.png)no-repeat center;background-size: cover;margin-top: 10px;}*/
.sidebar ul li a {
    line-height: 42px;
    display: block;
    text-align: center;
    background: url(../images/list1.png)no-repeat center;
    background-size: 100% 100%;
    margin-top: 10px;
    height: 45px;
}

.sidebar ul li:nth-child(15) a {
    line-height: unset;
    display: block;
    text-align: center;
    background: url(../images/mr.jpg)no-repeat center;
    background-size: 100% 100%;
    margin-top: 10px;
    height: 56px;
    padding: 4px;
    letter-spacing: 1px;
}

.sidebar ul li:nth-child(15).on a,
.sidebar ul li:nth-child(15) a:hover {
    background-image: url(../images/dj.jpg);
    color: #ffffff;
    height: 56px;
    padding: 4px;
    letter-spacing: 1px;
}

.sidebar ul li.on a,
.sidebar ul li a:hover {
    background-image: url(../images/list2.png);
    color: #ffffff;
}

.sidebar ul {
    margin-top: 10px;
}

.lxwm-nav {
    height: 298px;
    background: url(../images/lxwm_nav.png)no-repeat center;
    margin-top: 20px;
    background-color: #FFFFFF;
}

.lxwm-nav ul {
    padding: 70px 30px 20px 50px;
}

.lxwm-nav span {
    display: block;
    margin-top: 10px;
    font-size: 15px;
}

.mainContent-pad {
    padding: 30px 3.5%;
}

.box {
    margin-top: 30px;
}

.mainContent-box {
    width: 73.4%;
    background-color: #FFFFFF;
}


/*底部*/
.bottom {
    padding: 40px 0 32px;
    color: #fff;
    background: #102838;
}

.bottom .container:first-child div {
    margin-bottom: 32px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bottom .container:first-child div p:first-child {
    font-size: 28px;
    font-weight: bolder;
    opacity: .85;
}

.bottom .container:first-child div p:nth-child(2) {
    font-size: 18px;
    display: flex;
    align-items: center;
}

.bottom .container:first-child div p:nth-child(2) span {
    font-size: 26px;
    font-weight: bolder;
}

.bottom .container:first-child div p:nth-child(2) i {
    padding: 6px;
    margin-right: 10px;
    font-size: 18px;
    color: #002443;
    background: rgba(255, 255, 255, .85);
    border-radius: 50%;
}

.bottom .container:first-child select {
    width: 230px;
    height: 40px;
    padding: 0 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #DDDFE0;
    background: transparent url(../img/down.png) 185px center no-repeat;
    background-size: 16px;
}



.fg {
    height: 1px;
    background: rgba(255, 255, 255, .2);
}

.bottom .container:last-child div {
    margin-top: 30px;

    font-size: 15px;
    line-height: 30px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.containerJszc {
    font-size: 15px;
    line-height: 30px;
    text-align: center;
}
.containerBah {
    margin-left: 20px;
}
.containerBah a {
    color: #fff;
}